/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2021 13:34:53
*/


* {
  margin: 0;
  padding: 0;
}

html, body {
    font-size: 13px;
}

html {
  font-family: Verdana, Arial, sans-serif;
  height:100%;
}

body {
  margin: 0px;
  padding: 0px;
  height: 100%;
}

img {
border: none;
}

/* Headings and text styling */
p {
margin-bottom: 10px;
line-height:1.5;
}

h1 {
border-bottom: 2px solid #333;
margin-bottom:20px;
font-size: 24px;
}

h1.title {
padding:50px 0px 0px 10px;
font-size: 24px;
border: none;
margin-bottom:6px;
font-weight: normal;
}

h2.secondComp {
font-size: 14px;
}

h2{
font-size: 16px;
font-weight: bold;
color: #333;
margin: 15px 0px;
}


h3 {
font-size: 14px;
color: #333;
margin: 10px 0px;
font-weight: bold;
font-style: italic;
}

h4 {
font-size: 14px;
color: #333;
margin: 10px 0px;
font-weight: normal;
font-style: italic;
}



/* wrap outer - no footer */

#wrap_outer {
min-height: 100%;
height: 100%;
height: auto !important;
margin: 0 auto -150px;
min-width:980px;
}



/* header */

#header {
  border-bottom: 5px solid #1a1a1a;
  height: 136px;
  width: 100%;
}

#topLink {
  background:#C5C1BB;
  height:18px;
  border-bottom: 1px solid #666666;
  text-align: right;
  font-size: 12px;
  padding: 2px 20px 0px 0px;
}

#topLink a {
padding: 0px 10px;
color: #333;
text-decoration: none;
}

#topLink a:hover {
padding: 0px 10px;
color: #000;
text-decoration: underline;
}

.leftLogo {
float: left;
padding: 15px 0 0 10px;
}

#logo {
  height: 95px;
  float: right;
  width: 305px;
}

#logo img {
padding:0px;
}

#title {
}

#bar {
background-color: #5b7686;
height: 20px;
clear: both;

}

/* breadcrumb and text icon bar */

#subhead {
height:25px;
url("http://www.ossc.tas.gov.au/__data/assets/image/0011/155747/top-ds.jpg") repeat-x scroll 0 -4px transparent;
padding: 5px 0px;
}

#buttons{
float: right;
margin: 2px 20px 0px 0px;
width:120px;
display: none;
}

.buttons {
background-color: #D3B28A;
height: 20px;
width: 20px;
float:right;
margin: 0px 1px;
}

.home {
background: #C39E72;
float: left;
margin:0px 5px 0px 20px;
}

#breadcrumb {
font-size: 12px;
}

#breadcrumb ul {
list-style-type: none;
position: relative;
text-align: center;

}

#breadcrumb ul li {
border-left: 1px solid #CCC;
float: left;
position: relative;
padding: 2px 5px 0px;
}

#breadcrumb a {
color: #333;
text-decoration: none;
line-height:18px;
}

#breadcrumb a:hover {
color: #000;
text-decoration: underline;
}


/*main content area */

#main {
padding-bottom: 50px;
}



/* Main Menu */

#menu {
  width:230px;
  border: 1px solid #666666;
  margin:0px 20px;
  float:left;
  background: #a0b6c3;
  height: 100%;
}

#nav {
margin: 5px 0px 10px 5px;
}

#nav li {
font-size: 13px;
padding-left:5px;
line-height: 2;
font-weight: bold;
list-style-type: none;
}

#nav ul {
padding-top: 4px;
}

#nav ul li {
font-weight: normal;
padding: 0px 0px 5px 10px;
margin-left:10px;
font-size: 12px;
line-height: 1.5;
}

#nav a {
color: #000;
text-decoration: none;
}

#nav a:hover {
color: #000;
text-decoration: underline;
}


/* content */

#content {
  border: 1px solid #cccccc;
  margin: 0px 20px 20px 280px;
}

#container {
  margin: 20px 260px -10px 20px;
 }

#text {
  position: relative;
}

#text a {
color: #005295;
text-decoration: underline;
}

#text a:hover {
color: #005295;
text-decoration: none;
}

#text ul, #text ol {
margin-left:20px;
margin-bottom: 10px;
}

#text ul li {
line-height: 2;
list-style-type: none;
padding-left: 15px;
}

#text ol li {
line-height: 2;
padding-left: 15px;
}

#text table{
border-collapse: collapse;
border: 1px solid #ccc;
}

#text table th{
background-color: #D3B28A !important;
}

#text table tr:nth-child(2n+1){
background-color: #e4f1fa;
}

#text table td{
padding: 5px;
border: 1px solid #ccc;
}

#text table th{
padding: 10px 5px;
font-weight: bold;
color: #000;
font-size: 14px;
border: 1px solid #ccc;
text-align: left;
}


#latestnews {
background-color: #E4F1FA;
margin-top:20px;
padding: 0px 0px 10px 0px;
border: 1px solid #aaa;
}

#latestnews h2 {
background-color: #5b7686;
margin: 0px 0px 20px 0px;
padding: 10px;
color: #fff;
font-size: 18px;
}

#latestnews ul li {
    font-weight: normal;
    margin-left: 10px;
    padding: 3px 0 5px 10px;
}

#latestnews li {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    list-style-type: none;
    padding-left: 5px;
}

#latestnews a{
color: #000;
}

/* content right column */

#media {
  width:160px;
  float: right;
  right: 0px;
  margin: 0px 20px;
}
  
#media p {
font-size: 11px;
color: #333;
text-align: right;
}

#photo {
border: 1px solid #333;
}



/* right links */

#secondMenu {
  width: 225px;
  float:right;
  margin:0px;
}
.component {
/*border-top: 2px solid #333;*/
background: #f2f2f2;
padding: 2px;
margin-bottom: 0px;
}

.secondUL li {
list-style-type: square;
margin-left:20px;
font-size: 12px;
}

#secondMenu a {
color: #000;
text-decoration: none;
}

#secondMenu a:hover {
color: #666;
text-decoration: underline;
}

.component form {
height:30px;
padding-bottom:10px;
padding-top:5px;
}

input.sq-form-field {
height: 20px;
vertical-align: top;
padding-top: 5px;
margin-top: 2px;
margin-left:5px;
}

.pagePhoto{
background-color: #f3f3f3;
padding: 5px;
}

.pagePhoto img{
max-width: 215px;
}

.submit {

}

/* footer */

#footer {
clear: both;
height: 125px;
background: #A0B6C3;
border-top: 5px solid #1a1a1a;
width: 100%;
padding-top:20px;
margin: 0;
}

#footer p {
  font-size: 11px;
  line-height: 1.5;
  padding-left: 20px;
}
  
#footer a {
  font-size:11px;
  color:#000;
}

#footer a:hover {
  color:#363636;
}
  
#footer img {
  float:right;
  padding-right: 20px;
}



/* sticky footer */

#push {
clear:both;
height:150px;
}
  #text ul li { background: url('http://www.ossc.tas.gov.au/__data/assets/image/0017/150272/sub-list.png') no-repeat 0px 7px;}
  #latestnews li { background: url('http://www.ossc.tas.gov.au/__data/assets/image/0017/150272/sub-list.png') no-repeat 0px 5px;}
  #nav ul li { background: url('http://www.ossc.tas.gov.au/__data/assets/image/0017/150272/sub-list.png') no-repeat 0px 3px;}
  #caption { background: url() no-repeat 0px 1px; padding-left:18px;}
  #click { background: url() no-repeat 0px 1px; padding-left:15px;}
  #subhead { background: url(http://www.ossc.tas.gov.au/__data/assets/image/0011/155747/top-ds.jpg) repeat-x;}
  
  
 
 
/*
**

    JavaScript

--
*/


/* Gallery */
.leftButtonClass {
    margin: -80px 0 0 -20px;
    background-image: url('http://cdd.dpac.tas.gov.au/__data/assets/image/0016/133702/arrow_left.gif');
}

.rightButtonClass {    
    margin: -80px  0  0 -45px;
    left: 100%;
    background-image: url('http://mis.dpac.tas.gov.au/__data/assets/image/0017/133703/arrow_right.gif');
}

.closeButtonClass{
    display:block;
    top: -20px;
    left: 100%;
    height: 40px;
    width: 40px;
    position: absolute;
    margin: 0 0 0 -20px;
    background-image: url('http://mis.dpac.tas.gov.au/__data/assets/image/0004/133699/close.png');
}

#frame {
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 980px;
}




/** js classes **/
.captionClass {
    clear: left;
    'font-weight': bold;
}

.captionClass , 
.descriptionClass {
    display: block;
    float: left;
    width: 100%;
    padding: 10px 10px;
    font-size: 14px;
    font-family: Arial, Verdana;
}

.leftButtonClass, 
.rightButtonClass  {
    position: absolute;
    display: block;
    top: 200px;
    height: 50px;
    width: 50px;
    cursor: pointer;
}

.counterClass {
    padding: 0px;
    margin: 5px 0px;
    font-size: 14px;
    width: auto;
}




/** Internal JS Gallery Classes **/ 
.navDivStyles{
    position: absolute;
    display: block;
    width: 200px;
    margin: 0;
    padding: 0;
}

.navDivStylesIE {
    filter: alpha(opacity=0.01);
    background-color: #FFF;
}

.overlay {
    position: absolute;
    display: none; 
    background: #000;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

.frame {
    margin: 0;
    padding: 15px 15px 5px;
    left: 50%;
    background-color: #FFF;
}

.displayedImage {
    padding: 0;
    margin: 0 0 5px;
}